View Issue Details

IDProjectCategoryView StatusLast Update
0022194mantisbtbugtrackerpublic2017-02-01 22:47
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.6Fixed in Version1.3.6 
Summary0022194: Update securimage to 3.6.5
Description

Make sure we're running the latest available version of the library.

TagsNo tags attached.

Relationships

related to 0021588 closeddregad Update .htaccess files to support Apache 2.4 new authz syntax 

Activities

dregad

dregad

2017-01-13 12:23

developer   ~0055105

While the update is not strictly necessary and in theory such changes should not be part of patch releases unless fixing a major or security issue, as part of fixing 0021588 I patched the .htaccess files in the library's master branch as well, so it makes sense to upgrade it at the same time to avoids having to maintain a dedicated branch for 1.3 in the submodule's repository.

Related Changesets

MantisBT: master-1.3.x 7e669029

2017-01-13 12:24:08

dregad

Details Diff
Update securimage captcha library to 3.6.5

Fixes 0022194
mod - library/README.md Diff File
mod - library/securimage Diff File

Issue History

Date Modified Username Field Change
2017-01-13 12:19 dregad New Issue
2017-01-13 12:19 dregad Status new => assigned
2017-01-13 12:19 dregad Assigned To => dregad
2017-01-13 12:19 dregad Issue generated from: 0021057
2017-01-13 12:23 dregad Note Added: 0055105
2017-01-13 12:23 dregad Relationship added related to 0021588
2017-01-15 06:58 dregad Changeset attached => MantisBT master-1.3.x 7e669029
2017-01-15 06:58 dregad Status assigned => resolved
2017-01-15 06:58 dregad Resolution open => fixed
2017-01-15 06:58 dregad Fixed in Version => 1.3.6
2017-02-01 22:47 vboctor Status resolved => closed